﻿/*---------------настройки тегов----------------*/
html,body,div,ul,ol,li,form,input { margin: 0; padding: 0; }
ul,ol { list-style: none; }
caption,th { text-align: left; }
table { border-collapse: separate; border-spacing: 0 }
html, body {
	height: 100%;
}
body {
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 0px;
	margin: 0px;
	background-image: url('../img/bg_top.png');
	background-repeat: repeat-x;
	line-height: 18px;
	background-color: #efefef;
}
a {
	color: #2776ce;
	text-decoration: none;
}
a:hover {
	color: #2776ce;
	text-decoration: underline;
}
a:active {color: #2776ce;}
a img {border:0;}
fieldset,img { border: none; }
h3 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	line-height: 20px;
}
h2 {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	line-height: 22px;
}
h1 {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 18px;
	text-align: left;
}
h4 {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 14px;
	text-align: left;
}
p {
	padding: 0px 0px 16px 0px;
	margin: 0px;
	line-height: 16px;
}
/*----------------классы----------------*/
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}
.clear_right {clear: right;}
.clear_left {clear: left;}
/*Сместить влево*/
.to_left {
	margin: 0px 10px 10px 0px;
	float: left;
}
/*Сместить вправо*/
.to_right {
	margin: 0px 0px 10px 10px;
	float: right;
}
/*Строка поиска*/
.search {
	width: 164px;
	height: 19px;
	border: 1px solid #808080;
	font-size: 12px;
	padding: 3px 8px 3px 8px;
	line-height: 14px;
}
/*Кнопка поиска*/
.search_button {
	margin: 10px 0px 0px 54px;
}
/*Класс модуля для левой и правой колонки*/
.module {
	margin: 0px 0px 8px 0px;
	background-color: #ced4dd;
	width: 200px;
}
.module img {
	border: 1px solid #80bcb5;
	margin: 0px 0px 0px 10px;
}
.module_b {
	padding: 0px 0px 14px 0px;
	background-position: left bottom;
	background-image: url('../img/bg_module_bottom.png');
	background-repeat: no-repeat;
}
/*Модуль рекламы*/
.module_ads {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.module_ads img {
	border: 1px solid #000000;
}
/*Каталог*/
.category_item_name {
	padding: 3px 0px 3px 0px;
	background-color: #FFFFFF;
}
.category_item_name a {
	padding: 0px 0px 0px 10px;
	font-weight: normal;
}
/*Цена в каталоге*/
.category_item_price{
	padding: 3px 0px 3px 0px;
	background-color: #01235d;
	width: 120px;
	color: #b6e8ff;
	font-weight: bold;
	font-size: 13px;
}
.category_item_price span{
	padding: 0px 0px 0px 5px;
	color: #FFFFFF;
}
/*Статус в каталоге*/
.category_item_status{
	padding: 3px 0px 3px 0px;
	background-color: #66748c;
	width: 140px;
	color: #b6e8ff;
	font-weight: bold;
	font-size: 13px;
}
.category_item_status span{
	padding: 0px 0px 0px 5px;
	color: #FFFFFF;
}
/*Новость в спике*/
.article_item {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #C0C0C0;
}
/*Текст новости*/
.article_item p {
	padding: 0px 0px 16px 0px;
}
/*Дата новости*/
.article_item span {
	color: #9b9b9c;
	font-size: 12px;
	display: block;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}
/*Заголовок новости*/
.article_item h3 {
	padding: 0px;
	margin: 0px;
}

/*Новость*/
.article {
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #01235d;
}
/*Текст новости*/
.article p {
	padding: 0px 0px 16px 0px;
}
/*Дата новости*/
.article span {
	margin: -10px 0px 0px 0px;
	color: #9b9b9c;
	font-size: 12px;
	display: block;
	padding: 0px;
}
/*Заголовок новости*/
.article h3 {
}


/*Ссылка подробнее*/
.read_more {
	float: right;
	text-decoration: underline;
}
/*Кнопка купить*/
.button_buy {
	background-image: url('../img/buy.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #ffb709;
	float: right;
	margin: -30px 0px 15px 0px;
	padding: 0px 0px 0px 15px;
	font-size: 12px;
	width: 46px;
}
.button_buy a {
	color: #000000;
}

/*----------------тело----------------*/
#body {
	margin: 0px auto 0px auto;
	padding: 0px;
	min-width: 1024px;
	max-width: 1280px;
	background-position: center top;
	background-image: url('../img/top.jpg');
	background-repeat: no-repeat;
}

/*---------------шапка----------------*/
#top {
	color: #FFFFFF;
}
/*Верхний текст*/
#top_text {
	height: 44px;
	line-height: 14px;
	font-size: 12px;
	padding: 12px 20px 0px 20px;
	float: left;
}
#top_text a {
	color: #a7d9ff;
}
/*Баннеры 150х40*/
#banners_150x40 {
	float: right;
	width: 186px;
	margin-right: 10px;
	padding-top: 11px;
}
#banners_150x40 img {
	padding-right: 10px;
}
/*Телефоны*/
#phone {
	padding: 5px 20px 0px 0px;
	float: right;
	width: 210px;
}
#phone span {
	font-size: 25px;
	padding: 0px 0 0 0px;
	display: block;
	color: #fdaf07;
	line-height: 33px;
}

/*Логотип*/
#logo {
	margin: 0px 0px 0px -80px;
	width: 340px;
	float: left;
	position: relative;
}
#logo_text {
	margin: 97px 0px 0px 97px;
	position: absolute;
	z-index: 5;
	font-size: 12px;
	width: 300px;
	letter-spacing: 1px;
	word-spacing: 1px;
	color: #FFFFFF;
}
/*-------------------меню-----------------------*/
#menu {
	margin: 0 0 0 -10px;
	font-size: 16px;
	height: 28px;
}
#menu ul {
}
#menu ul li {
	display: block;
	float: left;
	position: relative;
}
#menu ul li a {
	background-position: right center;
	padding: 4px 27px 4px 29px;
	margin: 0px;
	text-decoration: none;
	display: block;
	background-image: url('../img/sep_menu_top.png');
	background-repeat: no-repeat;
	color: #FFFFFF;
}
#menu ul li a:hover {
	text-decoration: underline;
}
#menu ul li:hover ul {
	display: block;
}

#menu ul li ul {
	position: absolute;
	left: 0px;
	top: 26px;
	display: none;
}
#menu ul li ul li {
	width: 120px;
}
#menu ul li ul li a {
	display: block;
	text-decoration: none;
	background: url('../img/bg_menu_level2.png') repeat-x;
	padding: 2px 5px 4px 5px;
	font-size: 15px;
	line-height: 18px;
}
/*-------------------Контент-------------------*/
#content {
	padding: 8px 20px 0px 20px;
	margin: 0px;
}
#content td {
	vertical-align: top;
	text-align: left;
}
/*Путь*/
#pathway {
	margin: 5px 0px 8px 0px;
	font-size: 12px;
}
/*Левая колонка*/
#module_left {
	width: 200px;
}
#module_left form {
	padding: 11px 0px 5px 9px;
}
/*Меню в левой колонке*/
#module_left ul {
	margin: -4px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
#module_left ul li {
	line-height: 22px;
}
#module_left ul li.level_1 {
	padding: 0px 0px 0px 12px;
	background-image: url('../img/strelka_menu_level_1.png');
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	font-size: 14px;
}
#module_left ul li.level_2 {
	padding: 0 0 0 22px;
	background-image: url('../img/strelka_menu_level_2.png');
	background-repeat: no-repeat;
	background-position: 12px center;
	font-size: 14px;
}
#module_left ul li.level_3 {
	padding: 0 0 0 30px;
	background-image: url('../img/strelka_menu_level_3.png');
	background-repeat: no-repeat;
	background-position: 21px center;
	font-size: 13px;
}
/*Заголовок модуля левой колонки*/
#module_left h3 {
	margin: 0px 0px 10px 0px;
	background-color: #012a6f;
	font-size: 14px;
	background-image: url('../img/bg_module_top.png');
	background-repeat: no-repeat;
	background-position: right top;
	color: #FFFFFF;
	padding: 2px 10px 3px 10px;
	line-height: 18px;
}
/*Центральная колонка*/
#module_center{
	padding: 0px 20px 0px 20px;
	width: 100%;
}
#module_center p {
	text-indent:10px;
}
/*Категории*/
#categories {
	padding: 0;
}
/*Категория*/
#categories .item{
	margin: 0px 0px 10px 0px;
	width: 33.3%;
	float: left;
	text-align: center;
}
#categories .item a{
	padding: 0px 0px 4px 0px;
	display: block;
}
#categories .item img{
	border: 1px solid #7e7e7e;
}
/*Правая колонка*/
#module_right{
	width: 200px;
}
/*Дата новости*/
#module_right span{
	display: block;
	color: #6f6f6f;
}
/*Новость*/
#module_right .news_item{
	margin: 0px 0px 15px 0px;
	padding: 0px 10px 0px 10px;
	font-size: 13px;
}
/*Архив*/
#module_right .archive{
	margin: -8px 0px 0px 0px;
	font-size: 13px;
	text-align: right;
	padding: 0px 15px 0px 15px;
}
#module_right .archive a{
	color: #0d519d;
}
/*Заголовок модуля правой колонки*/
#module_right h3 {
	margin: 0px 0px 10px 0px;
	background-color: #012a6f;
	font-size: 14px;
	background-image: url('../img/bg_module_top.png');
	background-repeat: no-repeat;
	background-position: right top;
	color: #FFFFFF;
	padding: 2px 10px 3px 10px;
	line-height: 18px;
}
/*Инфо блок в центральной колонке*/
#info {
	margin: 0px 0px 15px 0px;
	background-image: url('../img/bg_adds_02.png');
	background-repeat: repeat-x;
	height: 196px;
}
#info_a {
	background-image: url('../img/bg_adds_03.png');
	background-repeat: no-repeat;
	background-position: right top;
	height: 196px;
}
#info_b {
	background-image: url('../img/bg_adds_01.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	height: 196px;
}
#you_can {
	text-align: right;
	font-size: 13px;
	padding: 9px 10px 5px 10px;
}
#desc {
	margin: 15px 0px 0px 230px;
	padding: 0px 10px 0px 0px;
	color: #FFFFFF;
	font-size: 11px;
	height: 114px;
	line-height: 14px;
}
#desc a {
	color: #FFFFFF;
	text-decoration: underline;
}
#buy_scooter {
	padding: 0px 25px 0px 0px;
	text-align: right;
	font-size: 23px;
	color: #000000;
	line-height: 23px;
}
#buy_scooter a {
	color: #000000;
}

/*-------------------Низ-------------------*/
#bottom {
	padding: 0px 0px 24px 0px;
	margin: 10px 0px 0px 0px;
	background-color: #01348a;
	background-image: url('../img/bg_bottom.png');
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
}
#bottom a {
	color: #FFFFFF;
}
#bottom ul {
}
#bottom ul li {
	line-height: 16px;
}
#bottom ul li a {
}
#bottom ul li.level_1 {
	padding: 0px 0px 2px 0px;
	font-weight: bold;
	line-height: 18px;
}
#bottom ul li.level_2 {
	background-image: url('../img/strelka_menu_bottom_level2.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 12px;
	line-height: 17px;
}
#bottom ul li.level_x {
	margin: 0px 0px -1px 0px;
	font-weight: bold;
	line-height: 18px;
}
#bottom_body {
	margin: 0px auto 0px auto;
	padding: 0px;
	min-width: 1024px;
	max-width: 1280px;
}
#bottom_links {
	margin: 0px 0px 17px 0px;
	padding: 4px 20px 0px 20px;
	font-size: 13px;
}
#copyright {
	background-position: 20px top;
	padding: 32px 20px 0px 54px;
	float: left;
	font-size: 12px;
	width: 18%;
	background-image: url('../img/logo_bottom.png');
	background-repeat: no-repeat;
}
#copyright p {
	width: 160px;
}
#bottom_menu_catalog {
	padding: 0px 0px 0px 10px;
	float: left;
	width: 18%;
}
#bottom_menu_service {
	float: left;
	width: 16%;
}
#bottom_menu_other {
	float: left;
	width: 18%;
}
#counters {
	margin: 0px 0px 0px -60px;
	padding: 0px 20px 0px 0px;
	float: right;
	width: 22%;
	text-align: right;
}
#counters img {
	padding: 0px 0px 5px 20px;
	float: right;
	text-align: right;
}
#developer {
	padding: 4px 18px 0px 0px;
	color: #4579ce;
}
#developer a {
	color: #afcaf7;
	text-decoration: underline;
}
/*-------------------Каталог-------------------*/
#catalog {
	margin: -4px 0px 0px 0px;
	width: 100%;
}
#catalog td {
	border-width: 5px 0px 1px 0px;
	border-style: solid;
	border-color: #efefef #01235d #01235d #01235d;
}

/*-------------------Информеры-------------------*/
#questions_informer {
	margin: 10px 0px 10px 0px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url('../img/question_informer_img.png');
	padding: 7px 0px 7px 91px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #01235d;
	line-height: 24px;
}
/*-------------------Информеры 2-------------------*/
#questions_informer2 {
	margin: 10px 0px 10px 0px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url('../img/question_informer2_img.png');
	padding: 7px 0px 7px 91px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #01235d;
	line-height: 24px;
}
/*-------------------Страница продукта-------------------*/
#opisanie_tovara {
	margin: 0px 0px -20px 0px;
}
#opisanie_tovara .item {
	width: 33%;
	text-align: center;
	vertical-align: top;
	float: left;
}
#opisanie_tovara .info {
	width: 33.3%;
	text-align: center;
	vertical-align: top;
	float: left;
}
#opisanie_tovara img {
	margin: 0px 0px 11px 0px;
	border: 1px solid #7e7e7e;
}
#opisanie_tovara_info {
	width: 100%;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #01235d;
	clear: both;
	margin: 0px 0px 10px 0px;
	font-size: 13px;
	font-weight: bold;
}
#opisanie_tovara_info .price {
	background-color: #01235d;
	padding: 1px 5px 0px 5px;
	color: #b6e8ff;
	display: block;
	height: 23px;
	float: left;
}
#opisanie_tovara_info .price span {
	color: #ffffff;
}
#opisanie_tovara_info .status {
	background-color: #66748c;
	padding: 1px 5px 0px 5px;
	color: #b6e8ff;
	display: block;
	float: left;
	height: 23px;
}
#opisanie_tovara_info .status span {
	color: #ffffff;
}
/*-------------------Страницы-------------------*/
#pages_numbers {
	vertical-align: top;
	text-align: center;
	width: 100%;
	margin: 0px 0px 10px 0px;
}
/*-------------------Новости-------------------*/
#news_next_prew {
	padding: 0px;
	margin: -2px 0px 6px 0px;
	font-size: 12px;
	line-height: 16px;
}
#next_news {
	float: right;
}
#prew_news {
	float: left;
}
#other_news {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
#other_news h4 {
	padding: 0px;
	margin: 0px;
}
#other_news ul {
	padding: 5px 0px 10px 12px;
}
#other_news ul li {
	background-repeat: no-repeat;
	background-position: left 6px;
	background-image: url('../img/strelka_othernews.png');
	padding: 0px 0px 4px 9px;
}
/*-------------------Контакты-------------------*/
#contact {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

#contact .form {
	float: left;
	width: 49%;
}
#contact .adress {
	float: right;
	width: 47%;
}
#contact .adress strong{
	display: block;
	text-indent:0px;
}
#contact .send_button {
	margin: 12px 0px 0px 0px;
}

#contact .contact_input {
	margin: 0px 0px 5px 0px;
	border: 1px solid #000000;
	width: 50%;
	height: 22px;
	float: left;
}
#contact textarea {
	border: 1px solid #000000;
	width: 100%;
}
#contact label {
	width: 47%;
	float: right;
}
#contact select {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #000000;
	width: 50%;
	float: left;
	height: 25px;
	margin: 0px 0px 5px 0px;
	vertical-align: middle;
	text-align: left;
}
/*-------------------Схема проезда-------------------*/
#map {
	vertical-align: top;
	text-align: center;
}
#map h4 {
	padding: 0px 0px 15px 0px;
}
#module_right .scatalog_popular{
	margin: 0px 0px 15px 0px;
	padding: 0px 10px 0px 10px;
	font-size: 13px;
}
#module_right .scatalog_popular a {
	color: #2776ce;
}










.countbox
{
	color: #fff;	
	font-size: 35px;
	height: 40px;	
	margin: 0 auto;
	padding: 0;	
}
.countbox .countbox-num
{
	float: left;
}
.countbox .countbox-space
{
	float: left;
	height: 90px;
	width: 8px;
}
.countbox-days1,.countbox-hours1,.countbox-mins1,.countbox-secs1,.countbox-days2,.countbox-hours2,.countbox-mins2,.countbox-secs2
{	background: url(http://www.sagamoto.ru/images/timer-bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 70px;	
	text-align: center;
	width: 26px;
	z-index: 1;	
	line-height: 1.2;
}
.countbox-days-text,.countbox-hours-text,.countbox-mins-text,.countbox-secs-text
{
	background-position: center;
	background-repeat: no-repeat;
	height: 14px !important;
	margin-top: 78px;
	position: absolute;
	width: 55px;
	color: #000;	
}

.countbox-days-text:after
{
	content: "Дней";
	font-size: 13px;
	display: block;
	margin-top: -32px;
	text-align: center;
}
.countbox-hours-text:after
{
	content: "Часов";
	font-size: 13px;	
	display: block;
	margin-top: -32px;
	text-align: center;
}
.countbox-mins-text:after
{
	content: "Мин";
	font-size: 12px;	
	display: block;
	margin-top: -32px;
	text-align: center;
}
.countbox-secs-text:after
{
	content: "Сек";
	font-size: 12px;	
	display: block;
	margin-top: -32px;
	text-align: center;
}
.countbox-days1 span, .countbox-days2 span, .countbox-hours1 span, .countbox-hours2 span, .countbox-mins1 span, .countbox-mins2 span, .countbox-secs1 span, .countbox-secs2 span
{
	background-repeat: no-repeat;
	display: block;
	height: 89px;
	position: absolute;
	width: 25px;	
}
.days-for-timer {
	position: absolute;
	left: 120px;
	line-height: 1.2;
}

#top-timer {
	
}

.top-timer {
	
}


#mail {visibility: hidden;}
#mail:checked ~ #popup form {visibility: visible;}
#mail:checked + label {
  position: fixed;
  top: 0; left: 0; bottom: 0; right: 0;
  z-index: 99;
  color: rgba(0,0,0,0);
  background: rgba(180,180,180,.9);
  cursor: pointer;
}
#popup {
  visibility: hidden;
  position: fixed;
  top: 0; left: 0; bottom: 0; right: 0;
  z-index: 100;
}
#popup form {
  position: absolute;
  top: 50%; left: 50%;
  -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
  padding: .5% 1% 1%;
  border: 1px solid rgb(255,255,255);
  font-size: 140%;
  font-weight: 600;
  text-align: right;
  text-shadow: -1px -1px #666;
  color: rgb(240,240,240);
  background: rgb(255,255,255) linear-gradient(rgb(0,96,194), rgb(3,64,126));
}
#popup div:nth-of-type(1) {padding-top: 3%;}
#popup div:nth-last-of-type(1) {padding: 1% 0 4%;}
#popup div:after {
  content: attr(data-title);
  display: block;
  font-size: 70%;
  font-weight: normal;
  text-shadow: none;
}
#popup input {font-size: 90%;
}
#popup [type='submit'] {cursor: pointer;
background: rgb(150,150,150) linear-gradient(rgb(255,155,19), rgb(249,190,1));}
#popup label:hover {
  color: #dbeaf9;
  cursor: pointer;
}